Servers cannot determine what version of PSM a client is using by using a browser side JS call

VERIFIED DUPLICATE of bug 74340

Status

VERIFIED DUPLICATE of bug 74340
18 years ago
2 years ago

People

(Reporter: junruh, Assigned: javi)

Tracking

1.0 Branch
psm2.0

Firefox Tracking Flags

(Not tracked)

Details

(URL)

(Reporter)

Description

18 years ago
1. Visit the above URL.
What is expected: The top line should read "PSM 2.0 is loaded".
What happens: The wording does not appear.
"document.write(crypto.version);" fails.
(Assignee)

Comment 1

18 years ago
re-assigning
Assignee: ddrinan → javi
(Reporter)

Comment 2

18 years ago
PSM 2.0.
Component: Security: Crypto → Client Library
Product: Browser → PSM
Target Milestone: --- → 2.0
Version: other → 2.0

Comment 3

18 years ago
dup
Status: NEW → RESOLVED
Last Resolved: 18 years ago
Resolution: --- → FIXED
(Reporter)

Comment 4

18 years ago
Reopening to dupe.
Status: RESOLVED → REOPENED
Resolution: FIXED → ---
(Reporter)

Comment 5

18 years ago

*** This bug has been marked as a duplicate of 74340 ***
Status: REOPENED → RESOLVED
Last Resolved: 18 years ago18 years ago
Resolution: --- → DUPLICATE
(Reporter)

Comment 6

18 years ago
Verified.
Status: RESOLVED → VERIFIED

Updated

14 years ago
Component: Security: UI → Security: UI
Product: PSM → Core

Updated

10 years ago
Version: psm2.0 → 1.0 Branch
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.